Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
can some help me to config so I can play romance of the three kingdom 9 for ps2 emula
#1
Can some one help me to config the pcsx2 so I can play Romance Of The Three Kingdom 9. I can load the game but the problem is the graphic and colour seems to be dark and I can’t see the word in the game? Please help

Sponsored links

#2
pcsx2 version ? Plugins config ? Pc specs ? Screenshot ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
#3
(10-06-2009, 07:31 PM)kevintr912 Wrote: Can some one help me to config the pcsx2 so I can play Romance Of The Three Kingdom 9. I can load the game but the problem is the graphic and colour seems to be dark and I can’t see the word in the game? Please help

Hi! May I ask what is the best plug in to use for the ps2 emulator. The version I’m using right now is pcsx2 v.0.9.6. I don’t know how to capture for the screenshot. By the way which is the best way to config so I can play Romance Of Three Kingdom 9 on pcsx2 v.0.9.6? The game is loading find except when you get to the main screen the coulour is fading out and I can’t see the word. The game colour is not clear and fading. Which is the best way set up and config so I can play most of the game on my pc? I’m using the window vista 64 bit. Thanks for your help. Please let me know if you need further information.
#4
Try using the latest public beta (r1888) first to see if that helps.
[Image: yunacopy.jpg]
#5
(10-06-2009, 10:00 PM)boogerthe2nd Wrote: Try using the latest public beta (r1888) first to see if that helps.

may I ask what different between the pcsx2 v.0.0.96 and pcsx2 beta? thanks
#6
Since the 0.9.6 stable release there has been a lot of work done to PCSX2 and that work is what's included in the beta, 0.9.6 is older but it's the version that's considered stable and supported by the team, the beta has improvements (and regressions Tongue) as well as new features and it might help on some games. If you wanna know what has changed since the 0.9.6 stable you can check the logs on the beta thread.

http://forums.pcsx2.net/thread-3716.html
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
#7
first, I advise you to read :

http://pcsx2.net/guide.php
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
#8
Thanks to Rayman, i've solved the problem.

While Rayman uses Pcsx2 version 1.00, i used the latest version. Both works fine.

Most important is to use the Gsdx5334 GS. It works for me in SS2, 3 or 4.

I got the GS version Gsdx5334 from Rayman again.
#9
Please don't necro old threads.
[Image: Crystalbbbf2.png]

[Image: TFS0ae2f.png]




Users browsing this thread: 1 Guest(s)